package yangtz.cs.liu.campus.service.educationStatistics;

import yangtz.cs.liu.campus.vo.educationStatistics.StatisticsAgeVo;
import yangtz.cs.liu.campus.vo.educationStatistics.StatisticsClassVo;
import yangtz.cs.liu.campus.vo.educationStatistics.StatisticsGradeVo;
import yangtz.cs.liu.campus.vo.educationStatistics.StatisticsVariationVo;

import java.util.List;

public interface IEducationStatisticsService {

    //获取班级统计
    List<StatisticsClassVo> getClassNum(int schoolYear);
    List<StatisticsGradeVo> getGradeNum(int schoolYear);
    List<StatisticsVariationVo> getVariationNum(String data,String data1);

    //年龄统计
    List<StatisticsAgeVo> getAgeNum(int schoolYear);
}
